Name: kdeartwork-wallpapers-pulse2
Summary: KDE 4 wallpaper pulse2 in various resolutions
Version: 1.0.0
Release: %mkrel 2
Group: Graphical desktop/KDE4
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: Art Creative Commons
URL: http://www.pclinuxos.com
Source: %name-%version.tar.xz
BuildArch:      noarch
Conflicts: kdeartwork4-wallpapers-pulse2

%description
This package contains the Pulse2 wallpaper from Archie in 
various desktop resolutions. 


%files 
%defattr(-,root,root)
%{_datadir}/wallpapers/Pulse2


#-----------------------------------------------------------------------------

%prep
%setup -q

%build

%install
rm -fr %buildroot

#create destination folders
mkdir -p %buildroot/%{_datadir}/wallpapers/Pulse2/contents/images

#install backgrounds
install -m 0644 1024x768.jpg 1280x1024.jpg 1280x800.jpg 1400x900.jpg 1440x900.jpg 1600x1200.jpg 1680x1050.jpg 1920x1080.jpg 1920x1200.jpg 600x400.jpg 800x600.jpg %buildroot/%{_datadir}/wallpapers/Pulse2/contents/images

#install desktop file
install -m 0644 metadata.desktop %buildroot/%{_datadir}/wallpapers/Pulse2

#install screenshot 400x250
install -m 0644 screenshot.png %buildroot/%{_datadir}/wallpapers/Pulse2/contents

%clean
rm -fr %buildroot


%changelog
* Sat Jun 02 2012 Neal <nealbrks0 at gmail dot com> 1.0.0-2pclos2012
- process

* Wed May 30 2012 Archie Arevalo <pclinuxos.ph at gmail.coml> 1.0.0-2pclos2011
- Rebuild against new packages

* Sun May 29 2011 Texstar <texstar at gmail.coml> 1.0.0-1pclos2011
- create package for pclos
